[alsa-devel] hdspmixer/ubuntu

Tim Blechmann tim at klingt.org
Thu May 12 13:03:37 CEST 2011

>> - gitcompile currently does not work on ubuntu, but requires this
>> patch [2] in
> That's not exactly true. I guess calling gitcompile in the hdspmixer sub
> directory (in contrast to the toplevel directory) would give you a
> working hdspmixer.
> I don't know if Ubuntu provides non-security related updates after a
> release. If not, somebody should simply package a git checkout in a PPA.

this is *exactly* what i was trying to do. however simply copying the `debian' 
folder to a checkout doesn't seem to work because the configure scripts are 
missing. to generate this, i need the mentioned patch.

the easiest way would be to have a bugfix release. i suppose this would 
actually make it into the ubuntu release.


tim at klingt.org

May music never just become another way of making money.
  Keith Tippett

More information about the Alsa-devel mailing list